//终端日
import request from '@/utils/request'
export default {
    //查询系统列表
    getSysconfig() {
        return request({
            url: '/system-boot/config/getSysConfigData',
            method: 'get'
        })
    },
    //新增系统配置
    getaddSysconfig(data) {
        return request({
            url: '/system-boot/config/addSysConfig',
            method: 'post',
            data: data
        })
    },
    //修改配置
    getupSysconfig(data) {
        return request({
            url: '/system-boot/config/updateSysConfig',
            method: 'post',
            data: data
        })
    },
    //删除配置
    getdelSysconfig(data) {
        return request({
            url: '/system-boot/config/removeSysConfigById',
            method: 'get',
            params: data
        })
    },
}